
Infrastructure - Task #2580

Story # 2555 (Closed): Evaluate ONEMercury UI with different browser / OS combinations

Task # 2556 (Closed): Test ONEMercury on Windows

Address IE mixed-mode interaction with map widget.

2012-04-04 18:22 - Skye Roseboom

Status: Closed Start date: 2012-04-04

Priority: Normal Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

IE's mixed-mode popup and/or user not allowing non-secure resources onto the one-mercury UI page will prevent the google map

widget from working.

Need to investigate changing it over to use https when loading the map API as well as the map layer requests.

IE mixed mode: http://msdn.microsoft.com/en-us/library/ee264315%28VS.85%29.aspx

History

#1 - 2012-04-04 18:23 - Skye Roseboom

- Assignee deleted (Giri Palanisamy)

#2 - 2012-04-12 21:04 - Skye Roseboom

- Assignee set to Giri Palanisamy

#3 - 2012-04-24 19:44 - Skye Roseboom

- Status changed from New to Closed

Ranjeet updated the map widget to google map api v3 so we can load google docs over https.  We also updated where the map layers are loaded to

only use https sources.   IE should no longer complain about non https resources.
